Subject: Re: Kernel splat with debugging on 3.3.6+ kernel.

From: Ben Greear <[email-masked]>
Date: Fri, 18 May 2012 15:46:55 -0700

On 05/18/2012 11:40 AM, Ben Greear wrote:
> This is a patched kernel, but nothing proprietary loaded.
>
> We're chasing a hard-to-reproduce bug that appears to be stale
> memory access related to wifi stations.
>
> So, I enabled a bunch of debugging (memory debugging, lockdep, etc)
> and this lockup occurs every time we try to load our
> '400 station' test case.
>
> I'm going to poke at this some more, try some smaller test
> cases and such, but if anyone has any other suggestions I'm interested!

I think with the amount of mem debugging I have enabled,
I just cannot use this many virtual stations.

The problem goes away when we have "only" 100 or so virtual
stations enabled...

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com